<div class="custom-dialog">


  <h2 mat-dialog-title>{{confirmData.title}}</h2>
  <div mat-dialog-content>

    <p>{{confirmData.description}}</p>

  </div>
  <div class="spacer"></div>

  <div mat-dialog-actions fxFlexAlign="end">

    <button mat-button mat-raised-button color="primary" (click)="onConfirm(true)">
      <mat-icon>check_circle</mat-icon> Sí
    </button>

    <button mat-button mat-raised-button color="warn" (click)="onConfirm(false)">
      <mat-icon>remove_circle</mat-icon> No
    </button>

  </div>




</div>